
QGIS Application - Feature request #3636

Add source name to merge shapefiles to one

2011-03-17 11:46 PM - Bruno Chatenoux

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution: duplicate

Easy fix?: Copied to github as #: 13695

Description

Would it be possible to add one option in the "merge to one shapefile" function that let the user add (or not) one column to the attribute

table containing the name of the source shapefile (as XTools extension in [[ArcView]]).

History

#1 - 2011-03-20 03:27 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

there is a patch that awaiting to be applied. See #3010

#2 - 2017-05-01 01:23 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
